<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Customer ID (PR) --></label>
    <name>Amdocs_CustomerID_PRVI__c</name>
</CustomFieldTranslation>
